.recently-viewed-modal {
    background-color: #fff;
    max-width: 45px;
    min-height: 100px;
    position: fixed;
    bottom: 20px;
    left: 0;
    padding: 0 8px 15px 15px;
    border: 1px solid #eee;
    z-index: 9999;
    overflow: hidden;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.recently-viewed-modal.closed  .top-bar div {
    display: none;
}

.recently-viewed-modal.closed div.btn-expand {
    display: inline-block;
}

.recently-viewed-modal.closed .closed-text {
    display: inline-block;
}

.recently-viewed-modal .closed-text {
    font-size: 19px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    top: 50px;
    left: -12px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    display: none;
}

.recently-viewed-modal.shown {
    max-width: 519px;
}

.recently-viewed-modal .top-bar {
    padding: 5px 0;
}

.recently-viewed-modal .top-bar div {
    vertical-align: middle;
    line-height: 24px;
    font-size: 20px;
}

.recently-viewed-modal .top-bar div.recent-header {
    vertical-align: top;
    margin-left: 10px;
}

.recently-viewed-modal .btn-circle-close {
    float: right;
}

.recently-viewed-modal .btn-circle-close i {
    font-size: inherit !important;
}

.recently-viewed-modal .top-bar div {
    display: inline-block;
}

.recently-viewed-modal div.btn-expand {
    display: none;
}

.recently-viewed-modal .btn-expand:hover, .recently-viewed-modal .btn-close:hover {
    cursor: pointer;
}

.recently-viewed-modal .btn-expand i, .recently-viewed-modal .btn-close i {
    font-size: 25px;
}

.recently-viewed-modal .owl-carousel {
    max-width: 320px;
    margin: 0 20px 0 25px;
}

.recently-viewed-modal .owl-theme .owl-nav {
    position: absolute;
    height: 100%;
    margin: 0;
    right: -22px;
    top: 0;
    width: 22px;
}

.recently-viewed-modal .owl-theme .owl-nav .owl-next {
    margin: 0;
}

.recently-viewed-modal .owl-theme .owl-nav .owl-prev {
    margin: 0;
}

.recently-viewed-modal .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.recently-viewed-modal .owl-carousel .item img {
    max-height: 70px !important;
    width: inherit !important;
    margin: 0 auto;
}